# receive #

## Definition: ##

The term "receive" generally means to get or accept something that is given, offered, or presented.

* To "receive" can also mean to suffer or experience something, as in "he received punishment for what he did."
* There is also a special sense in which we can "receive" a person. For example, to "receive" guests or visitors means to welcome them and  treat them with honor in order to build a relationship with them.
* To "receive the gift of the Holy Spirit" means we are given the Holy Spirit and welcome him to work in and through our lives.
* To "receive Jesus" means to accept God's offer of salvation through Jesus Christ.
* When a blind person "receives his sight" means that God has healed him and enabled him to see.

## Translation Suggestions: ##

* Depending on the context, "receive" could be translated as "accept" or "welcome" or "experience" or "be given."
* The expression "you will receive power" could be translated as "you will be given power" or "God will give you power" or "power will be given to you (by God)" or "God will cause the Holy Spirit to work powerfully in you."
* The phrase "received his sight" could be translated as "was able to see" or "became able to see again" or "was healed by God so that he was able to see."

(See also: [Holy Spirit](../kt/holyspirit.md), [Jesus](../kt/jesus.md), [lord](../kt/lord.md), [save](../kt/save.md))

## Bible References: ##

* [1 John 05:9-10](en/tn/1jn/help/05/09)
* [1 Thessalonians 01:6-7](en/tn/1th/help/01/06)
* [1 Thessalonians 04:1-2](en/tn/1th/help/04/01)
* [Acts 08:14-17](en/tn/act/help/08/14)
* [Jeremiah 32:33-35](en/tn/jer/help/32/33)
* [Luke 09:5-6](en/tn/luk/help/09/05)
* [Malachi 03:10-12](en/tn/mal/help/03/10)
* [Psalms 049:14-15](en/tn/psa/help/49/14)

## Examples from the Bible stories: ##

* __[21:13](en/tn/obs/help/21/13)__ The prophets also said that the Messiah would be perfect, having no sin. He would die to __receive__  the punishment for other people's sin. His punishment would bring peace between God and people.
* __[45:05](en/tn/obs/help/45/05)__ As Stephen was dying, he cried out, "Jesus, __receive__  my spirit."
* __[49:06](en/tn/obs/help/49/06)__ He (Jesus) taught that some people will receive him and be saved, but others will not.
* __[49:10](en/tn/obs/help/49/10)__ When Jesus died on the cross, he __received__  your punishment.
* __[49:13](en/tn/obs/help/49/13)__ God will save everyone who believes in Jesus and __receives__  him as their Master.

## Word Data:##

* Strong's: H1878, H2505, H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2210, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G3970, G4327, G4355, G4356, G4687, G4732, G5264, G5274, G5562

